{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4">
            <div class="col-12">
                <div class="mdc-card p-4 mb-4">
                    <h1>Informationen für Anbieter:innen von Flächen und Immobilien</h1>
                    <h2 class="mb-3">LeAn® hilft Ihnen, passgenaue Nachnutzer für Ihre Immobilie zu finden</h2>
                    <p>
                        LeAn<sup>®</sup> ist die Managementplattform {% if operatorAccount != null %}der {{ operatorAccount.getName() }}{% endif %} für Objekte und Flächengesuche in {% if operatorAccount.getAssignedPlace() != null %}{{ operatorAccount.getAssignedPlace().getPlaceName() }}{% else %}unserer Kommune{% endif %}.
                        In LeAn<sup>®</sup> werden verfügbare Flächenangebote mit passenden Nutzungskonzepten zusammengeführt. Die {{ operatorAccount.getName() }} sammelt in der Plattform Ansiedlungsgesuche von Unternehmen bzw. Unternehmer:innen und findet, unterstützt durch einen Matching-Algorithmus, passende Immobilien und Flächen. Im Anschluss stellt das Team der {{ operatorAccount.getName() }} so den Kontakt zwischen Suchendem und Anbieter her.
                    </p>
                    {% if operatorAccount != null and operatorAccount.getAccountConfiguration() != null and operatorAccount.getAccountConfiguration().isAllowProviderRegistration() == true %}
                        <p>
                            Sie können sich <a href="{{ path('user_registration_register_without_invitation', {userRegistrationTypeName: 'anbietende'}) }}">auf der Plattform registrieren</a> und nach Freischaltung durch die {{ operatorAccount.getName() }} Ihr Immobilienangebot eigenständig erfassen. Größere Bestandhalter oder Maklerunternehmen können Objekte per OpenImmo-Schnittstelle in die Plattform übertragen. Unterstützt durch einen Matching-Algorithmus wird unser Team suchenden Unternehmen ein Kurzexposé Ihrer Immobilie zusenden. Der Suchende kann sich so bei Interesse mit Ihnen in Verbindung setzen. Dieser Service ist ein kostenfreies Angebot der {{ operatorAccount.getName() }}.
                        </p>
                    {% else %}
                        <p>
                            Sofern Sie auf der Suche nach einem Nachmieter für eine Fläche aus den Bereichen Einzelhandel, Gastronomie, Dienstleistung, Kunst & Kultur oder für andere Konzepte sind, wenden Sie sich gerne an unser Team. Wir setzen uns im Anschluss mit Ihnen in Verbindung, um Ihr Angebot in LeAn® zu erfassen oder Ihnen eine Einladung zur Erstellung eines Accounts zuzusenden.
                            Alternativ können Sie Ihr Objekt auch über unseren <a href="{{ path('report_property_vacancy') }}">Leerstandsmelder</a> einreichen. In der Folge lassen wir Ihr Objekt in Form eines Kurzexposés passenden Nutzer:innen zukommen und diese können sich mit Ihnen in Verbindung setzen.
                        </p>
                        <p>
                            <strong>{{ operatorAccount.getName() }}</strong><br>
                            {{ operatorAccount.getStreetName() }} {{ operatorAccount.getHouseNumber() }}<br>
                            {{ operatorAccount.getPostalCode() }} {{ operatorAccount.getPlaceName() }}<br><br>
                            Telefon: {{ operatorAccount.getPhoneNumber() }}<br>
                            E-Mail: {{ operatorAccount.getEmail() }}<br>
                            Webseite: <a href="{{ operatorAccount.getWebsite() }}">{{ operatorAccount.getWebsite() }}</a><br>
                        </p>
                    {% endif %}
                </div>
                {% include('public_access/component/lean_development_information_component.html.twig') %}
            </div>
        </div>
    </div>
{% endblock %}
